*, *:after, *:before {
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizelegibility;
}

html{
	background: url(../images/bg.jpg);
	background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: right;
}
body{
    overflow-x:hidden;
}
body, .container{
	background: none;
}
.kosten {
    font-size: 16px;
    font-family: 'VT323';
    margin-top: 20px;
	margin-bottom: 20px;
    float: left;
    width:100%;

}
.kosten span{
	float: right;
    margin-left:5px;
}
h1{
	font-family: 'Rancho', cursive;
	font-size: 65px;
	color: #555;
	font-weight: 900;
}
#heartbeat {
    background-image: url("../images/heartbeat.png");
    height: 118px;
    margin-left: 15px;
    margin-top: 20px;
    position: absolute;
    width: 798px;
}
#blumenlink{
	text-align: right;
	margin-top:30px;
}
#blumenlink span{
	font-size: 10px;
	color: #888;
	position: absolute;
	margin-left: 70px;
}
#blumenlink a{
    border-radius: 10px;
    padding: 25px 7px 25px;
    text-align: center;
}
#socialmedia{
    position: absolute;
    z-index: 300;
    left: 20px;
    top: calc(50vh - 155px);
    width: 60px;
}
#socialmedia span {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #c2c2c2;
    border-radius: 3px;
    color: #666;
    display: block;
    font-size: 15px;
    height: 25px;
    margin: 5px 0 0 15px;
    text-align: center;
    width: 50px;
    font-family: roboto;
    line-height: 1.5;
}
#socialmedia a img{
    margin-top: 15px;
}
#socialmedia a:hover img{
    background: none;
    -ms-transform: rotate(-3deg); /* IE 9 */
    -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
    transform: rotate(-3deg);
}
#socialmedia a {
    text-decoration: none;
}
.gpcover {
    background-color: #fff;
    border: 1px solid #c2c2c2;
    border-radius: 3px;
    height: 25px;
    margin: 5px 0 0 15px;
    overflow: hidden;
    width: 50px;
}
.gplus {
    height: 31px;
    margin: -5px -1px 0;
    width: 49px;
}
.calculatorbody{
	width: 95%;
	margin-left: 2.5%;
	margin-right: 2.5%;
	height:210px;
	background: #e9e9e9;
	padding:10px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
    border: 2px solid #ccc;
	border-bottom: 6px solid #aaa;
}
.calculatorbody .calculatorbutton{
	font-family: 'Rancho', cursive;
	width: 20%;
	margin:2.5%;
	height: 30px;
	background: #ddd;
	color: #555;
	font-size: 18px;
	text-align: center;
	padding-top:1px;
	float: left;
	border-radius: 5px;
	border-bottom:3px solid #7d7d7d;
	margin-top:8px;
	margin-bottom:8px;
}
.calculatorbody .calculatorbutton:hover{
	border-bottom:none;
	margin-top: 11px;
	margin-bottom: 5px;
}
.calculatorhead{
	width: 100%;
	background: #ddd;
	height: 100px;
	border-radius: 10px;
    border: 2px solid #ccc;
	border-bottom: 6px solid #aaa;
}
.kosten p{
	border-bottom: 1px dotted #bbb;
    font-size: 18px;
    padding: 0 10px;
}
.calculatordisplay{
    font-family: 'VT323' ;
	color: #555;
	font-size: 24px;
	text-align: left;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 10px;
	background: #eee;
	padding: 5px;
	border: 2px solid #ccc;
}
.calculatoroutput{
    border-bottom: 3px solid #999;
    width: 95%;
    margin: 0 2.5% 10px;
    border-top: 2px dotted #999;
}
.kassenzettel{
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 39%, rgba(248,248,248,1) 91%, rgba(226,226,226,1) 99%, rgba(206,206,206,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(39%,rgba(243,243,243,1)), color-stop(91%,rgba(248,248,248,1)), color-stop(99%,rgba(226,226,226,1)), color-stop(100%,rgba(206,206,206,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 39%,rgba(248,248,248,1) 91%,rgba(226,226,226,1) 99%,rgba(206,206,206,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 39%,rgba(248,248,248,1) 91%,rgba(226,226,226,1) 99%,rgba(206,206,206,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 39%,rgba(248,248,248,1) 91%,rgba(226,226,226,1) 99%,rgba(206,206,206,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 39%,rgba(248,248,248,1) 91%,rgba(226,226,226,1) 99%,rgba(206,206,206,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cecece',GradientType=0 );

    border-bottom: medium none;
    <!--box-shadow: 0 -5px 15px rgba(0, 0, 0, 0.15); !-->
    padding: 5px;
    margin-bottom: 1px;
    width: 100%;
    z-index: 100;
	position: absolute;
	padding-top: 10px;
    -webkit-animation: druck 3s; /* Chrome, Safari, Opera */
    animation: druck 3s;
    bottom:0;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes druck {
    0%	{height: 0}
    10% {height: 33px}
    20% {height: 66px}
    30% {height: 100px}
    40% {height: 130px}
    50% {height: 160px}
    60% {height: 190px}
    70% {height: 220px}
    80% {height: 250px}
    90% {height: 290px}
    100% {height: 320px}
}

/* Standard syntax */
@keyframes druck {
    0%	{height: 0}
    10% {height: 33px}
    20% {height: 66px}
    30% {height: 100px}
    40% {height: 130px}
    50% {height: 160px}
    60% {height: 190px}
    70% {height: 220px}
    80% {height: 250px}
    90% {height: 290px}
    100% {height: 320px}
} 
.kassenzettelrolle{
background: #b7b7b7;
background: -moz-linear-gradient(top,  #b7b7b7 0%, #d1d1d1 3%, #efefef 21%, #ffffff 41%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7b7b7), color-stop(3%,#d1d1d1), color-stop(21%,#efefef), color-stop(41%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #b7b7b7 0%,#d1d1d1 3%,#efefef 21%,#ffffff 41%,#ffffff 100%);
background: -o-linear-gradient(top,  #b7b7b7 0%,#d1d1d1 3%,#efefef 21%,#ffffff 41%,#ffffff 100%);
background: -ms-linear-gradient(top,  #b7b7b7 0%,#d1d1d1 3%,#efefef 21%,#ffffff 41%,#ffffff 100%);
background: linear-gradient(to bottom,  #b7b7b7 0%,#d1d1d1 3%,#efefef 21%,#ffffff 41%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7b7b7', endColorstr='#ffffff',GradientType=0 );


    border-top-left-radius: 15px;
    border-top-right-radius: 20px;
    height: 30px;
    left: -30px;
    position: absolute;
    top: -20px;
    transform: scale(1, 2);
    width: calc(100% + 30px);
    z-index: 100;
    
}
.kassenzettelrolleoben{
background: #b7b7b7;
background: -moz-linear-gradient(top,  #b7b7b7 0%, #dbdbdb 58%, #efefef 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7b7b7), color-stop(58%,#dbdbdb), color-stop(100%,#efefef));
background: -webkit-linear-gradient(top,  #b7b7b7 0%,#dbdbdb 58%,#efefef 100%);
background: -o-linear-gradient(top,  #b7b7b7 0%,#dbdbdb 58%,#efefef 100%);
background: -ms-linear-gradient(top,  #b7b7b7 0%,#dbdbdb 58%,#efefef 100%);
background: linear-gradient(to bottom,  #b7b7b7 0%,#dbdbdb 58%,#efefef 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7b7b7', endColorstr='#efefef',GradientType=0 );

    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
    height: 30px;
    left: -30px;
    position: absolute;
    top: -20px;
    transform: scale(1, 2);
    width: 30px;
    z-index: 110;
    
}
.kassenzettelrollehinten{
background: #f2f2f2;
background: -moz-linear-gradient(top,  #f2f2f2 0%, #f2f2f2 74%, #dddddd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(74%,#f2f2f2), color-stop(100%,#dddddd));
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#f2f2f2 74%,#dddddd 100%);
background: -o-linear-gradient(top,  #f2f2f2 0%,#f2f2f2 74%,#dddddd 100%);
background: -ms-linear-gradient(top,  #f2f2f2 0%,#f2f2f2 74%,#dddddd 100%);
background: linear-gradient(to bottom,  #f2f2f2 0%,#f2f2f2 74%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dddddd',GradientType=0 );





    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 20px;
    height: 31px;
    left: -60px;
    position: absolute;
    top: 39px;
    transform: scale(1, 2);
    width: 30px;
    z-index: 90;
    
}
.kassenzettelrolleunten{
background: #efefef;
background: -moz-linear-gradient(top,  #efefef 0%, #dbdbdb 47%, #b7b7b7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(47%,#dbdbdb), color-stop(100%,#b7b7b7));
background: -webkit-linear-gradient(top,  #efefef 0%,#dbdbdb 47%,#b7b7b7 100%);
background: -o-linear-gradient(top,  #efefef 0%,#dbdbdb 47%,#b7b7b7 100%);
background: -ms-linear-gradient(top,  #efefef 0%,#dbdbdb 47%,#b7b7b7 100%);
background: linear-gradient(to bottom,  #efefef 0%,#dbdbdb 47%,#b7b7b7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#b7b7b7',GradientType=0 );


    height: 60px;
    left: -50px;
    position: absolute;
    top: 25px;
    width: 50px;
    z-index: 80;
    
}
.kassenzettelriss {
    border-top: 3px dotted #fff;
    height: 1px;
    width: 100%;
    margin-bottom: -5px;
    z-index: 999;
    position: relative;
    bottom:0;
}
.calculator{    
	position: relative;
	z-index: 100;
	margin-top:-12px;
    float:left;
    width:100%;
}
.fakten{
	padding: 0;
}
.fakten p{
    height: 180px;
    padding: 10px 5px 5px;
    text-align: center;
    width: 100%;
}
.fakten p span.absolute span{
    color: #555;
    font-family: "Inconsolata",bold;
    font-size: 30px;
    font-style: normal;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    bottom: 25px;
}
.fakten p span.absolute{
    float: right;
	color: #777;
    font-family: 'Crafty Girls', cursive;
    font-size: 16px;
    width:100%;
}
.borderimg1{
    border: 8px dashed #ddd;
    border-image: url(../images/border.png) 18 13 21 18 stretch;
}
.borderimg2{
    border: 8px dashed #ddd;
    border-image: url(../images/border2.png) 18 13 21 18 stretch;
}
footer{
		margin-top: 25px;
		padding-top: 15px;
		border-top: 2px dotted rgba(0,0,0,0.3);
	}
@media(min-width: 1200px){
	.fakten p.important{
		text-align: left;
		padding-top: 30px;
	}
	.fakten p.important img{
		height: 130px;
	}

	.fakten p.important span.absolute{
		top: 30%;
		left:50%;
		text-align: center;
		position:absolute;
		width: auto;
	}
	.fakten p.important span.absolute span{
		font-size: 40px;
	}
}
.nopadding{
	padding: 0;
}
.fontSize18{
	font-size: 18px;
}
.fontSize25{
	font-size: 25px;
}
.fontSize23{
	font-size: 23px;
}
.calculatordisplay h2.fontSize23{
	border-bottom: none;
    margin:0;
    font-size: 23px;
}
#socialmedia img{
	width: 80px;
}
#blumenlink img{
    width: 200px;
}
@media(max-width: 1300px){
    #socialmedia img{
        width: 40px;
    }
    #socialmedia{
        left: 10px;
    }
    #socialmedia span {
        font-size: 15px;
        height: 25px;
        margin: 5px 0 0;
        width: 40px;
    }
}
    .gpcover {
        margin: 5px 0 0;
        width: 40px;
    }
    .gplus {
        margin: -5px -6px 0;
    }
@media(max-width: 768px){
    #socialmedia a{
        float: right;
    }
    #socialmedia img{
        margin-top: 0px;
    }
    #socialmedia{
        left: 10px;
        width: 100%;
        position: relative;
        top:0;
        text-align: center;
        padding-right: 20px;
    }
    
    #blumenlink img{
        width: 150px;
    }
    #blumenlink{
        margin-top:-44px;
        text-align: left;
        margin-left:-10px;
        padding-left: 10px;
    }
    #socialmedia a {
        margin-left: 10px;
    }
}
.kassenzettelrahmen{
	margin-left: 2.7%;
	height: 380px;
    width:95%;
    position:relative;
    float:left;
}
.fakticon{
	height:75px;
}
.fakten > div > p:first-child, .funfact #postit p:first-child{
    display: none;
    position:absolute;
    width: calc(100% - 30px);
    background: rgba(255,255,255,0.9);
    z-index:10;
    text-align: left;
    padding: 10px;
}
.fakten > div:hover p:first-child, .funfact #postit:hover p:first-child{
    display: block;
}

.kassenzettel > div > p:hover{
    cursor: pointer;
}

.kassenzettel > div > p > span.dropdown{
    width: 80%;
    transition: opacity 0.3s ease;
    color: #777;
    position:absolute;
    background: #fff;
    left: calc(100% + 10px);
    margin-top: -10px; 
    padding: 10px 10px;
    opacity: 0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    display: none;
    border-radius: 5px;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
}
.kassenzettel > div > p:hover > span.dropdown{
    opacity: 1;
    display: block;
}
.kassenzettel > div > p > span.dropdown:after {
    background: -moz-linear-gradient(45deg,  rgba(255,255,255,1) 50%, rgba(255,255,255,0) 51%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(50%,rgba(255,255,255,1)), color-stop(51%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(45deg,  rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%);
    background: -o-linear-gradient(45deg,  rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%);
    background: -ms-linear-gradient(45deg,  rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%);
    background: linear-gradient(45deg,  rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
    content: "";
    height: 15px;
    left: -7px;
    position: absolute;
    top: 15px;
    width: 15px;
    transform: rotate(45deg);
    border-bottom-left-radius: 5px;
}

@media(max-width:992px){
    .kassenzettel > div > p > span.dropdown{
        left: calc(50% - 20px);
        top:5px;
        margin-top:25px;
        padding: 0px 10px;
        width: 50%;
        position:fixed;
        z-index:99999;
    }
    .kassenzettel > div > p > span.dropdown:after{
        display:none;
    }
	h1{
		font-size: 45px;
		white-space: nowrap;
	}
	.funfact{
        position: relative !important;
        float:left;
        margin-top: 150px !important;
        top:0;
        right: 0;
        width: 100% !important;
        margin-left: 0;
        transform: none;
    }
}

#togglequellen, #togglecode{
    cursor: pointer;
    float: right;
    color: rgba(0,0,0,0.7);
}
#codemodal textarea{
    border: 1px solid #ccc;
    border-radius: 3px;
    width: 100%;
    padding: 5px;
}
.counter{
    padding: 5px;
    text-align: left;
    font-weight: 500;
    font-style: italic;
    margin-top: -5px;
    margin-left:10px;
	color: #555;
    font-size: 21px;
}
.hiddenoverflow{
    height: 100%;
    overflow: hidden;
    position: relative;
    z-index:300;
    padding-bottom:30px;
}
.greenpoint {
	background: #ddd;
    height: 91px;
    width: 2.5%;
    position: absolute;
    margin-top: 368px;
    z-indeX: 200;
    border-top-left-radius: 32px;
    border-left: 2px solid #ccc;
    border-top: 2px solid #ccc;
}
.minutestatistic {
    bottom: 17px;
    color: #aaa;
    font-size: 12px;
    position: absolute;
    right: 27px;
}
.fakten h2{
    font-weight: 300;
    font-style: italic;
    color: #555;
    font-size: 28px;
    font-family: 'Crafty Girls', cursive;
    padding-left: calc(10% + 10px);
}
.funfact {
    margin-left: -1.5%;
    margin-top: 15px;
    position: absolute;
    right: -115px;
    top:0px;
    width: 250px !important;
    transform: rotate(10deg);
}
.funfact p:last-child{
    background: none !important;
    box-shadow: none !important;
    width: 100% !important;
    font-size: 18px !important;
    padding: 10px;
}
.funfact p:first-child{
    float: left;
    position:absolute;
    left: 20px;
    top: 50%;
    box-shadow: none !important;
    width: calc(100% - 40px) !important;
    transform: rotate(-10deg);
}
.funfact p:first-child:after{
    background: -moz-linear-gradient(45deg,  rgba(255,255,255,1) 50%, rgba(255,255,255,0) 51%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(50%,rgba(255,255,255,1)), color-stop(51%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(45deg,  rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%);
    background: -o-linear-gradient(45deg,  rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%);
    background: -ms-linear-gradient(45deg,  rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%);
    background: linear-gradient(45deg,  rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
    content: "";
    height: 15px;
    left: calc(50% - 5px);
    position: absolute;
    top: -5px;
    width: 15px;
    transform: rotate(135deg);
    border-bottom-left-radius: 5px;
}



.funfact p span{
    position: relative;
    z-index: 2;
    font-family: "Crafty Girls",cursive;
}
.funfact p img{
    position: absolute;
    width: 90%;
    z-index: 1;
    top: -20px;
    left: 5%;
    opacity: 0.2;
}
footer a{
    margin-right: 10px;
    color: #000;
	text-decoration: underline;
}

#zettel{
    background: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
#zettelrand{
    width: 10%;
    position:absolute;
    top: 0;
    left: 0;
    border-right: 2px solid #eee;
    height: 100%;
}
.zettellinie{
    height: 4.5%;
    border-bottom: 1px solid #eee;
    width: 100%;
}
.zettelloch{
    width:20px;
    height: 20px;
    border-radius: 20px;
    background: #e9e9e9;
    margin-bottom: 200px;
    margin-top:70px;
    margin-left:10px;
}
.zettellinie.oben{
    height: 7%;
}
.hiddenkreise {
    height: 18px;
    overflow: hidden;
    width: 100%;
}
.kreise {
    background-color: #f8e0be;
	background-image: url("../images/circle-bg.jpg");
    border-radius: 50%;
    float: left;
    height: 18px;
    margin: 0 0 0 18px;
    width: 18px;
}
#pen{
    height: 70%;
    bottom: 0;
    right: -50px;
    position: absolute;
}
#postit{
background: #fffe9f;
    box-shadow: 0 6px 10px rgba(0,0,0,0.1);
}
#paperclip{
    position:absolute;
    width:40px;
    top: -27px;
    left: 5px;
}
#whale{
    position: absolute;
    bottom: 10px;
    right: 10px;
    opacity: 0.3;
    width: 50px;
    transform: rotate(-50deg);
}
@media(max-width: 1350px){
    .funfact{
        position: relative !important;
        float:left;
        margin-top: 75px;
        top:0;
        right: 0;
        width: 100% !important;
        margin-left: 0;
        transform: none;
    }
    #postit{
        background: none;
        box-shadow: none;
    }
    .funfact p:last-child{
        height: auto !important;
    }
    .funfact p:first-child{
        width: 100% !important;
        height: auto !important;
        top: 0;
        left: 0;
        right: 0;
        transform: none;
    }
    .funfact img{
        display: none;
    }
	.funfact #postit p:first-child {
		margin-top: 40px;
	}
		footer{
		margin-top: 130px;
		padding-top: 15px;
		border-top: 2px dotted rgba(0,0,0,0.3);
	}
}
@media(max-width: 1200px){
    #pen{
        display: none;
    }
	#heartbeat {
		display: none;
	}
}
.width5{
    width:5px;
    visibility: hidden;
}
p.important .absolute span, .important2 .absolute span{
    position: relative !important;
    bottom: 0 !important
}
@media(max-width: 450px){
	.funfact p:last-child {
	font-size: 14px !important;
	}
}

.center {
    margin: 0 auto;
    text-align: center;
    width: 290px;
}
@media(min-width: 1300px){
.gpcover {
    background-color: #fff;
    border: 1px solid #c2c2c2;
    border-radius: 3px;
    height: 25px;
    margin: 5px 0 0 15px;
    overflow: hidden;
    width: 50px;
}
.gplus {
    height: 31px;
    margin: -5px -1px 0;
    width: 49px;
}
